Introduction

Publishing Wizard Help

Copyright ©2005. Madison Media Software, Inc.,
a subsidiary of Sony Corporation of America

All Rights Reserved

Revised June 27, 2005


Publishing a File

File Menu

Publishing a file posts your media to the Web so you can share it with other Web users.

  1. From the File menu, choose Publish. The Publish Setup dialog is displayed.

  2. Log into your publishing account, or follow the on-screen instructions to create one.

  3. Choose the file you want to publish:

  • Click the Publish the current song radio button and choose a media format from the drop-down list to save the current song in a streaming format and publish it to the Web. The Format setting affects the overall quality of your media. Click the Preview Now button to preview your media using the selected format.

  • Click the Publish a different song radio button and click the Browse button to publish a file that you have already rendered to a streaming format.

When publishing media, consider your target audience: as the quality of your media increases, so does the file size. Users with dial-up Internet connections may have difficulty downloading high-quality media.

  4. Click the Next button. The publish wizard will render your media in the appropriate format if necessary.

  5. After your file has been rendered, a page from your publishing provider is displayed. Follow any instructions on the page and enter information about your media file. This information can be used by media players to display information about your file.

  6. Click the Next button to upload your media to the Web.